Archived

This topic is now archived and is closed to further replies.

Ralgh

Cannot install MD-11 to a legal intallation of FS9.1

Recommended Posts

I bought the Combo version of the MD-11 for FS9 and FSX. When I try to install the FS9 version I get the message

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

We have discovered with some customers that FSX may delete some registry information related to FS9. The problem is essentially this: All PMDG installers check for FS9.1 before installation. If the FS9.1 installation path is not present- then the installer will tell you it cannot run. The only way to fix this is to correct your registry. Our friends over at Flight1 have a useful freeware tool that will fix this for you- so rather than re-invent the wheel or tell you how to do it manually- I'd recommend using their tool instead: http://www.flight1.com/view.asp?page=library Run this tool- then you SHOULD be okay with your FS9.1 installs.... And pass your thanks for this tool along to Flight1. :( VinPMDG

Share this post


Link to post
Share on other sites

Awesome, thanks it worked. I seem to remember seeing this in a thread but my searching was inadequate. It is a little weird because the first time in installed FSX I was able to install PMDG products. I had to reinstall FSX recently so I guess that caused the problem. Anyway thanks again. I am eager to learn this plane.

Share this post


Link to post
Share on other sites
Awesome, thanks it worked. I seem to remember seeing this in a thread but my searching was inadequate. It is a little weird because the first time in installed FSX I was able to install PMDG products. I had to reinstall FSX recently so I guess that caused the problem. Anyway thanks again. I am eager to learn this plane.
Glad you are up and running! Now go enjoy! :( VinPMDG

Share this post


Link to post
Share on other sites